<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> THE ELEPANT</title>


	<h1> You are the activity/music/index page. </h1>

<img src="https://ggsc.s3.amazonaws.com/images/made/images/uploads/The_Emotional_Life_of_Animals_And_What_It_Means_for_Us_600_399_int_c1-2x.png">

<ol type="I">
	
	<li align="left"id="top">Click this <a href="../index.html">Index</li>

<li align="left"id="top">Click this <a href="./index.html">Index</li>

<li align="left"id="top">Click this <a href="./listings.html">listing</li>

<li align="left"id="top">Click this <a href="./reviews.html">Reviews</li>

	
</ol>


</head>
<body>

</body>
</html>